body {
    margin: 0;
    padding-top: 40px;
    color: #2e323c;
    background: #f5f6fa;
    position: relative;
    height: 100%;
}
.account-settings .user-profile {
    margin: 0 0 1rem 0;
    padding-bottom: 1rem;
    text-align: center;
}
.account-settings .user-profile .user-avatar {
    margin: 0 0 1rem 0;
}
.account-settings .user-profile .user-avatar img {
    width: 90px;
    height: 90px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
}
.account-settings .user-profile h5.user-name {
    margin: 0 0 0.5rem 0;
    padding-top: 8px;
}
.account-settings .user-profile h6.user-email {
    margin: 0;
    font-size: 0.8rem;
    font-weight: 400;
    color: #9fa8b9;
}
.account-settings .about {
    margin: 2rem 0 0 0;
    text-align: center;
}
.account-settings .about h5 {
    margin: 0 0 15px 0;
    color: #007ae1;
}
.account-settings .about p {
    font-size: 0.825rem;
}
.form-control {
    border: 1px solid #cfd1d8;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: .825rem;
    background: #ffffff;
    color: #2e323c;
}

.card {
    background: #ffffff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 0;
    margin-bottom: 1rem;
}
p {
    font-family: Lato;
  }
  
  .image-container {
    position: relative;
    display: inline-block;
    text-align: center;
  }
  
  img {
    padding-top: 3px;
    height: 140px;
    width: 140px;
    border: 2px solid #000;
    border-radius: 50%;
  }
  
  .select-profile-picture {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  
  .message {
    position: absolute;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 100%);
    transition: all 1s;
    opacity: 0;
  }
  
  .image-container:hover .message {
    transform: translate(-50%, -50%);
    opacity: 1;
  }
  .mouna{
    width:50%;
    height:50%;
    border-radius: #000;
    
  }
  .row {
    padding-top: 2%;
  }
  #submit{
    margin-left: 13px;
  }

  